自由虽有很多困难,民主亦非完美,但我们从来没有建造一堵墙,而不让人民离开我们。 ——肯尼迪   RSS 2.0
# Sunday, July 20, 2014
超级大傻瓜代理器2.11版发布了,使用了新的封装算法! 超级大傻瓜代理器2.11版有如下变化:

1.像2.07版一样重新封装成一个文件,但采用不同的算法,应该不会再误报毒了。

2.2.08~2.10版创建帐号时可能出现的BUG做了修正。

还没创建帐号的用户请创建帐号,此版本为最功能最强的版本,请大家下载更新...



Sunday, July 20, 2014 4:26:44 AM UTC  #    评论 [0] -
超级大傻瓜教程及常见问题
# Saturday, July 19, 2014
最近经常收到一些使用者在微博或发邮件问我,为什么创建帐号不成功,其实这个问题我早在《给超级大傻瓜代理器使用者的一封信》中已写明白了,因为这个问题我已回答到烦了,超级大傻瓜2.06版及以后的版本就有创建帐号功能了,2.06版出来之后,软件界面的软件公告天天都显示提醒使用者创建帐号,2.06版出来近两年了,之前的一年半多时间创建帐号的成功率达99%左右,我想问那些没创建帐号的用户,这一年半时间到底在干什么?现在使用者多了,非帐号用户可能不如帐号用户稳定了,再才想到来创建帐号,但现在因为...
Saturday, July 19, 2014 8:51:22 PM UTC  #    评论 [12] -
超级大傻瓜教程及常见问题
# Wednesday, December 11, 2013
超级大傻瓜代理器的使用者: 你们好,超级大傻瓜自第一版本发布至今,已有一年半多时间了,基本上还算得上稳定的运行着(除了一两次什么什么“戴表大会”或“三肿全会”不太顺畅之外),相信大家可以在使用过程中感受得到(当然不包括操作不当导致不能正常使用的的朋友),作为开发者,我把近期来想说的话都写在下面,希望大家能认真看完....
Wednesday, December 11, 2013 9:25:56 AM UTC  #    评论 [62] -
超级大傻瓜教程及常见问题
# Tuesday, August 06, 2013

打不开不开https类型网站或者提示连接不安全,是因为安全证书错误或电脑的日期时间不正确引起的,遇到这个问题请在[高级]功能里面[重装证书]一下就好了,记住:一定经退出360此类安全软件才能成功,因为360会拦截这个操作。如果不退出将不会成功

Tuesday, August 06, 2013 12:05:11 PM UTC  #    评论 [0] -

# Sunday, March 31, 2013
近来一段时间来,我收到上百位网友发来邮件举报,说有人利用超级大傻瓜代理器行骗,刚开始时,我并不太在意,并在软件公告 上提醒大家不要上当受骗,因为软件是免费下载的,谁能用它骗到人呢?但当我看到骗子所谓的“美国专线服务器官方网站”时, 我震惊了,骗子为了骗从大家口袋里骗点钱,可真是下足了功夫,专门设定了一个“官方网站”,并录制了视频教程,还设立了“ 客服”(其实客服的三个人都一个Q号,也就是说由一个人装成三个人的),真是蛮专业的骗子哦。怪不得有这么多人上当受骗...
Sunday, March 31, 2013 4:15:41 PM UTC  #    评论 [0] -
超级大傻瓜教程及常见问题
# Friday, March 29, 2013
BUG通告:部分用户使用2.08以上版本创建帐号存在BUG。
很多网友向我反映,说大傻瓜创建帐号后,使用一会就不能用了,要到第二天才能用,经验测发现,这些用户创建过程中不知受到了什么东西影响,造成用户帐号存在BUG。我会在服务器尝试修复一此帐号,但可能速度较慢,大家请稍候下载2.11版重新创建一下帐号就可以解决此问题了。
受影响帐号如下:(级别数值越大,就越严重,******3位以上的字符,为防止帐号给盗用,已用*隐藏)
Friday, March 29, 2013 1:04:29 PM UTC  #    评论 [0] -
超级大傻瓜教程及常见问题
# Tuesday, March 12, 2013
超级大傻瓜代理器2.10版发布了,超越2.07版的经典之作!

近期应该不会再有版本更新的动作了,算得上了终级版了吧。

超级大傻瓜代理器2.10版重新封装证书内容。将不会出现安全错误提示了。

请大家去下载更新......
Tuesday, March 12, 2013 12:19:43 PM UTC  #    评论 [0] -

# Sunday, March 10, 2013

问:使用大傻瓜后浏览国外网站出现脚本错误提示是什么原因?

答:造成这样的原因有两个:

a.可能你设定错误造成的。你点大傻瓜界面[高级]按钮,取消勾选[启用高级浏览器模式],再重启大傻瓜看看理否正常。

b.因为国外网站普遍对浏览器的要求过高,出现脚本错误可能是你的浏览器版本过低造成的。建议你去升级你的浏览器,如果你的系统是XP建议你使用Google chrome浏览器,如果你的系统是vista或win7建议使用IE9浏览器。

Sunday, March 10, 2013 11:58:55 AM UTC  #    评论 [0] -
超级大傻瓜教程及常见问题
# Friday, March 08, 2013
超级大傻瓜代理器2.09版发布了,在2.08版作了改进!
超级大傻瓜代理器2.09版有如下变化:
1.修正了提示大傻瓜启动失败时,提示是否重启。
2.修正了安装证书时会卡死的情况。
3.在内置浏览器中加入前进、后退功能。
4.对电脑中是否运行QQ医生进行检测,如果运行了QQ医生则提醒提示。

请大家去下载更新......

Friday, March 08, 2013 11:58:14 AM UTC  #    评论 [0] -
超级大傻瓜教程及常见问题
# Saturday, March 02, 2013
超级大傻瓜代理器2.08版发布了,做了N多改进,最强的版本!

超级大傻瓜代理器2.08版有如下变化:

1.增加重复运行大傻瓜操作选择。
2.修改了创建帐号的错误提示。
3.修正了创建输入验证码后无提示的问题。
4.修正了创建帐号在70%时报错的问题。
5.修正了“远程服务器返回错误:(417)”错误。
6.增加了对登陆要两步验证用户的支持。
......
10.增加了不设定系统代理的设定的选项。
11.增加了重新安装安全证书的按钮,再也不怕打开facebook或twitter提示“安全证书错误了”(此功能在[高级]对话框中)

请大家去下载更新......

Saturday, March 02, 2013 9:37:56 PM UTC  #    评论 [0] -
超级大傻瓜教程及常见问题
历史文章
<December 2014>
SunMonTueWedThuFriSat
30123456
78910111213
14151617181920
21222324252627
28293031123
45678910
关于作者/免责声明

免责声明
本博客所发表的文章或评论,仅代表发表者的观点与立场.如果内容中有侵犯了你的权益,请通过E-Mail联系站长,经过核实后立即删除.

© Copyright 2014
Steven
登陆
文章统计
总数: 49
今年: 1
本月: 0
本周: 0
评论: 186
All Content © 2014, Steven